{
    "appid": "118838711",
    "compilation-args": {
        "common": {
            "babelSetting": {
                "ignore": []
            },
            "enhance": true,
            "ignorePrefixCss": false,
            "quickPreview": true
        },
        "selected": -2,
        "forceChanged": {
            "quickPreview": true,
            "originMode": "optiAmd"
        }
    },
    "host": "baiduboxapp",
    "projectname": "ts_aimz",
    "setting": {
        "autoAudits": false,
        "urlCheck": false
    },
    "swan": {
        "baiduboxapp": {
            "swanJsVersion": "3.970.2",
            "extensionJsVersion": "1.21.2"
        }
    }
}